RSS   Vulnerabilities for 'Avigilon control center'   RSS

2015-06-23
 
CVE-2015-2860

 

 
Directory traversal vulnerability in Avigilon Control Center (ACC) 4 before 4.12.0.54 and 5 before 5.4.2.22 allows remote attackers to read arbitrary files via a crafted help/ URL.

 


Copyright 2017, cxsecurity.com

 

Back to Top